/*背景*/
body{
    background-color: #f8f9fe;
}

a {
    color: #3C5997;
}

@media (min-width: 992px) {
    .modal-lg,
    .modal-xl {
      max-width: 800px;
    }
}
@media (min-width: 1200px) {
    .modal-xl {
        max-width: 1140px;
    }
}

.fa-lg {
    font-size: 1.5em;
    line-height: .05em;
    vertical-align: -.075em
}

.fa-xl {
    font-size: 2em;
    line-height: .04167em;
    vertical-align:-.125em
}

.card-text {
    font-size: 14px;
}

/*背景色*/
.bg-gradient-primary {
    background: linear-gradient(10deg, #3C7596 0, #3C5997 100%) !important;
}

.bg-gradient-default {
    background: linear-gradient(87deg, #3C5997 0, #3C7596 100%) !important;
}

.bg-primary {
    background-color: #9FBCCC !important;
}

.bg-secondary {
    background-color: #f7fafc !important;
}

.bg-success {
    background-color: #4EB88C !important;
}

.bg-info {
    background-color: #38C7D6 !important;
}

.bg-warning {
    background-color: #E06746 !important;
}

.bg-danger {
    background-color: #DB575F !important;
}

.bg-light {
    background-color: #adb5bd !important;
}

.bg-dark {
    background-color: #212529 !important;
}

.bg-default {
    background-color: #172b4d !important;
}

.bg-white {
    background-color: #fff !important;
}

.bg-neutral {
    background-color: #fff !important;
}

.bg-darker {
    background-color: black !important;
}

.bg-transparent {
    background-color: transparent !important;
}

/*logo大小*/
.navbar-horizontal .navbar-brand img{
    height: 50px;
}

/*文字顏色*/
.text-blue {
    color: #7498CC !important;
}

.text-indigo {
    color: #5D5DAD !important;
}

.text-purple {
    color: #785BAD !important;
}

.text-pink {
    color: #EEB5E1 !important;
}

.text-red {
    color: #F4717D !important;
}

.text-orange {
    color: #FA987B !important;
}

.text-yellow {
    color: #FFE183 !important;
}

.text-green {
    color: #8ED2B9 !important;
}

.text-teal {
    color: #96E0F0 !important;
}

.text-cyan {
    color: #CFFFE8 !important;
}

.text-white {
    color: #fff !important;
}

.text-gray {
    color: #8898aa !important;
}

.text-gray-dark {
    color: #32325d !important;
}

.text-light {
    color: #ced4da !important;
}

.text-lighter {
    color: #e9ecef !important;
}

/*按鈕*/
.btn-icon-clipboard i {
    color: #7498CC;
}

.btn-primary {
    color: #fff;
    border-color: #275DBD;
    background-color: #275DBD;
}

.btn-primary:hover {
    color: #fff;
    border-color: #418EC9; 
    background-color: #418EC9;
}

.btn-secondary {
    color: #fff;
    border-color:  #5C5E63;
    background-color: #5C5E63;
}

.btn-secondary:hover {
    color: #fff;
    border-color: #adb5bd; 
    background-color: #adb5bd;
}

.btn-success {
    color: #fff;
    border-color: #27A14C;
    background-color: #27A14C;
}

.btn-success:hover {
    color: #fff;
    border-color: #88CC7E; 
    background-color: #88CC7E;
}

.btn-info {// 
    color: #fff;
    border-color: #1F92E2;
    background-color: #1F92E2;
}

.btn-info:hover {
    color: #fff;
    border-color: #1FA4E2; 
    background-color: #1FA4E2;
}

.btn-warning {
    color: #fff;
    border-color: #E19B37;
    background-color: #E19B37;
}

.btn-warning:hover {
    color: #fff;
    border-color: #D5B56D; 
    background-color: #D5B56D;
}

.btn-danger {
    color: #fff;
    border-color: #F53B30;
    background-color: #F53B30;
}

.btn-danger:hover {
    color: #fff;
    border-color: #F5574C; 
    background-color: #F5574C;
}

.btn-light {
    color: #212529;
    border-color: #f7fafc;
    background-color: #f7fafc;
}

.btn-light:hover {
    color: #212529;
    border-color: #EEEEEE; 
    background-color: #EEEEEE;
}

.btn-dark {
    color: #fff;
    border-color: #212529;
    background-color: #212529;
}

.btn-dark:hover {
    color: #fff;
    border-color: #25242A; 
    background-color: #25242A;
}

.btn-default {
    color: #fff;
    border-color: #172b4d;
    background-color: #172b4d;
}

.btn-white {
    color: #212529;
    border-color: #fff;
    background-color: #fff;
}

.btn-neutral {
    color: #212529;
    border-color: #EEEEEE;
    background-color: #FFF;
}
.btn-neutral:hover {
    color: #212529;
    border-color: #1F92E2;
    background-color: #FFF;
}
.show > .btn-neutral.dropdown-toggle{
    color: #000;
    border-color: #1F92E2; 
    background-color: #FFF;
}

.btn-darker {
    color: #fff;
    border-color: black;
    background-color: black;
}

.btn-outline-primary {
    color: #449FD4;
    border-color: #449FD4; 
    background-color: transparent;
    background-image: none;
}

.btn-outline-primary:hover{
    color: #fff;
    border-color: #449FD4; 
    background-color: #449FD4;
}

.btn-outline-secondary {
    color: #f7fafc;
    border-color: #f7fafc; 
    background-color: transparent;
    background-image: none;
}

.btn-outline-success {
    color: #7EBACC;
    border-color: #7EBACC; 
    background-color: transparent;
    background-image: none;
}

.btn-outline-success:hover{
    color: #fff;
    border-color: #7EBACC; 
    background-color: #7EBACC;
}

.btn-outline-info {
    color: #7ECCAB;
    border-color: #7ECCAB; 
    background-color: transparent;
    background-image: none;
}

.btn-outline-info:hover{
    color: #fff;
    border-color: #7ECCAB; 
    background-color: #7ECCAB;
}

.btn-outline-warning {
    color: #E19050;
    border-color: #E19050; 
    background-color: transparent;
    background-image: none;
}

.btn-outline-warning:hover{
    color: #fff;
    border-color: #E19050; 
    background-color: #E19050;
}

.btn-outline-danger {
    color: #F5574C;
    border-color: #F5574C; 
    background-color: transparent;
    background-image: none;
}

.btn-outline-danger:hover{
    color: #fff;
    border-color: #F5574C; 
    background-color: #F5574C;
}

.btn-outline-light {
    color: #adb5bd;
    border-color: #adb5bd; 
    background-color: transparent;
    background-image: none;
}

.btn-outline-dark {
    color: #212529;
    border-color: #212529; 
    background-color: transparent;
    background-image: none;
}

.btn-outline-default {
    color: #172b4d;
    border-color: #172b4d; 
    background-color: transparent;
    background-image: none;
}

.btn-outline-white {
    color: #fff;
    border-color: #fff; 
    background-color: transparent;
    background-image: none;
}

.btn-outline-neutral {
    color: #fff;
    border-color: #fff; 
    background-color: transparent;
    background-image: none;
}

.btn-outline-darker {
    color: black;
    border-color: black; 
    background-color: transparent;
    background-image: none;
}

.badge-primary {
    color: #2643e9;
    background-color: rgba(203, 210, 246, .5);
}
.badge-primary[href]:focus {
    text-decoration: none;
    color: #fff;
    background-color: #324cdd;
}

.badge-secondary {
    color: #cfe3f1;
    background-color: rgba(255, 255, 255, .5);
}
.badge-secondary[href]:focus {
    text-decoration: none;
    color: #212529;
    background-color: #d2e3ee;
}

.badge-success {
    color: #1aae6f;
    background-color: rgba(147, 231, 195, .5);
}
.badge-success[href]:focus {
    text-decoration: none;
    color: #fff;
    background-color: #24a46d;
}

.badge-info {
    color: #03acca;
    background-color: rgba(136, 230, 247, .5);
}
.badge-info[href]:focus {
    text-decoration: none;
    color: #fff;
    background-color: #0da5c0;
}

.badge-warning {
    color: #ff3709;
    background-color: rgba(254, 201, 189, .5);
}
.badge-warning[href]:focus {
    text-decoration: none;
    color: #fff;
    background-color: #fa3a0e;
}

.badge-danger {
    color: #f80031;
    background-color: rgba(251, 175, 190, .5);
}
.badge-danger[href]:focus {
    text-decoration: none;
    color: #fff;
    background-color: #ec0c38;
}

.badge-light {
    color: #879cb0;
    background-color: rgba(244, 245, 246, .5);
}
.badge-light[href]:focus {
    text-decoration: none;
    color: #fff;
    background-color: #919ca6;
}

.badge-dark {
    color: #090c0e;
    background-color: rgba(90, 101, 112, .5);
}
.badge-dark[href]:focus {
    text-decoration: none;
    color: #fff;
    background-color: #0a0c0d;
}

.badge-default {
    color: #091428;
    background-color: rgba(52, 98, 175, .5);
}
.badge-default[href]:focus {
    text-decoration: none;
    color: #fff;
    background-color: #0b1526;
}

.badge-white {
    color: #e8e3e3;
    background-color: rgba(255, 255, 255, .5);
}
.badge-white[href]:focus {
    text-decoration: none;
    color: #212529;
    background-color: #e6e6e6;
}

.badge-neutral {
    color: #e8e3e3;
    background-color: rgba(255, 255, 255, .5);
}
.badge-neutral[href]:focus {
    text-decoration: none;
    color: #212529;
    background-color: #e6e6e6;
}

.badge-darker {
    color: black;
    background-color: rgba(64, 64, 64, .5);
}
.badge-darker[href]:focus {
    text-decoration: none;
    color: #fff;
    background-color: black;
}

/*.addButton {
    width: 20px;
    height: 20px;
    background-color: #03acca;
    border-radius: 50%;
}*/

.addButton,
/*.addButton:hover,*/
.addButton:focus {
    display: flex;
    align-items: center;
    justify-content: center;
    /*width: 20px;
    height: 20px;
    border-radius: 50%;
    background: #03acca;
    color: #fff;
    font-size: 1.5rem;*/
}